gxid-bearer

$ luarocks install gxid-bearer

Versions

4.1.3-722 years ago8 downloads
4.1.3-652 years ago0 downloads
4.1.3-642 years ago0 downloads
4.1.3-632 years ago1 download
4.1.3-622 years ago1 download
4.1.3-612 years ago1 download
4.1.2-602 years ago1 download
4.1.2-22 years ago8 downloads
4.1.2-12 years ago(revision: 3)0 downloads
4.1.1-13 years ago8 downloads
4.1.0-13 years ago1 download
4.0.7-13 years ago1 download
4.0.6-13 years ago1 download
4.0.5-13 years ago1 download
4.0.4-13 years ago1 download
4.0.3-13 years ago1 download
4.0.2-13 years ago1 download
4.0.1-13 years ago1 download
4.0.0-13 years ago1 download
3.0.0-13 years ago10 downloads
2.1.0-14 years ago8 downloads
2.0.0-14 years ago7 downloads
1.3.2-14 years ago8 downloads
1.3.1-14 years ago7 downloads
1.3.0-14 years ago1 download
1.2.0-14 years ago(revision: 2)3 downloads
0.0.0-14 years ago2 downloads

Dependencies

lua ~> 5.1

Manifests